﻿#account-troubleshoot {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  row-gap: 20px;
}
#account-troubleshoot > div {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  column-gap: 5px;
}
#account-troubleshoot > div > div {
  flex-basis: 70%;
  font-size: 25px;
}
#account-troubleshoot > div > div:first-child {
  flex-basis: 30%;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.5333333333);
}
#account-troubleshoot > div > div > pre {
  max-height: 250px;
  overflow-y: auto;
}
#account-troubleshoot > div > div > textarea {
  font-size: 13px;
  width: 100%;
  height: 250px;
  max-width: unset;
}
#account-troubleshoot > div > div > input {
  font-size: 13px;
  width: 100%;
  max-width: unset;
}
@media screen and (max-width: 1000px) {
  #account-troubleshoot > div {
    flex-wrap: wrap;
    row-gap: 10px;
  }
  #account-troubleshoot > div > div {
    flex-basis: 100% !important;
    font-size: 15px;
  }
}
#account-troubleshoot button.attention {
  position: relative;
  display: inline-block;
  animation: rotation 2s linear infinite;
  animation-fill-mode: forwards;
}
@keyframes rotation {
  0% {
    background-color: #f00;
  }
  50% {
    background-color: #a00;
  }
  100% {
    background-color: #f00;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///G:/Projects/Light/MAIN/Light.Web.MVC/Content/account-debug.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAC;EACG;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;;AAEA;EACI;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;;AAGJ;EACI;EACA;;AAGJ;EACI;EACA;EACA;EACA;;AAGJ;EACI;EACA;EACA;;AAIR;EArCJ;IAsCQ;IACA;;EAEA;IACI;IACA;;;AAMR;EACI;EACA;EACA;EACA;;AAIJ;EACI;IACI;;EAGJ;IACI;;EAEJ;IACI%22%7D */